@charset "utf-8";
@import '//fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i,900,900i';
*{outline:none !important;}
.clear{clear:both;}
.h5{height:5px;display:block;}
.h10{height:10px;display:block;}
.h15{height:15px;display:block;}
.h20{height:20px;display:block;}
.h25{height:25px;display:block;}
.red,.warning{color:red !important;}
.noborder{border:none !important;}
.formSelect{color:#333;}
.formText,.formSelect{border:1px solid #dfdfdf;padding:0 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
.formText:hover,.formSelect:hover{border-color:#bbb;}
.formText:focus,.formSelect:focus{border-color:#f97432 !important;box-shadow:1px 1px 3px #ccc inset;}
.formButton{border:1px solid #f97432;background:#f97432;color:#fff;height:38px;line-height:38px;padding:0 6px;margin:0;text-align:center;cursor:pointer;font-size:16px;width:100%;text-transform:uppercase;font-weight:bold;border-radius:0;}
.formButton:hover{box-shadow:0 0 0 1px #fff inset, 1px 2px 4px #ddd;}
.formText::-moz-placeholder{color:#333;opacity:1}
.formText:-ms-input-placeholder{color:#333}
.formText::-webkit-input-placeholder{color:#333}
.textNonThrough{text-decoration:none !important;}
.button {cursor: pointer; text-decoration: none; font-weight: 300; display: inline-block; width: 100%; height: 38px; line-height: 38px; font-size: 14px; vertical-align: middle; padding: 0 1.2em; color: #fff; border: 1px solid #f97432; background-color: #f97432; text-transform: uppercase; border-radius: 0;}
.button:hover, .button:active {background-color: #ef7817;}
.back-to-top{cursor: pointer; position: fixed; bottom: 20px; right: 20px; display:none; border-radius: 0;}
.outer-wrapper,.content-wrapper{text-align:left;padding:0;margin:0;}

.ui-datepicker{padding: .2em .4em 0;}

/* Header */
.header-wrapper{padding:0;margin:0;height:80px;}
.header{padding:12px 0 0;margin:0 auto;width:980px;}
.header .headerLogo{width:250px;height:50px;overflow:hidden;float:left;padding:0;margin:0;display:block;}
.header .headerLogo h2 a{width:250px;height:50px;overflow:hidden;padding:0;margin:0;display:block;background:#fff url(../img/logo.svg) no-repeat -0px -0px; background-size: 250px;}
.header .headerLogo h2 a span,.header .headerLogo h3 span{display:none;}
.header .headerLogo h2,.header .headerLogo h3{padding:0;margin:0;}
.header .headerContact{float:right;width:650px;overflow:hidden;margin:10px 0 0;line-height:16px;text-align:right;vertical-align:middle;font-weight:bold;}
.header .headerContact ul{margin:0;padding:0;list-style:none;}
.header .headerContact li{margin:0;padding:9px 8px 11px 0;list-style:none;display:inline-block;border-right:1px solid #dfdfdf;vertical-align:top;}
.header .headerContact li:nth-last-child(1){border:none;}
.header .headerContact i{color:#999;font-size:14px;margin:0 4px;}
.header .headerContact .iconBBM{background:url(../img/icon/icon-bbm.png) no-repeat -0px -0px;width:16px;height:16px;display:inline-block;margin:0 4px;padding:0;vertical-align:middle;}
.header .headerContact .fa-phone{font-size: 16px;}

/* Menu Header */
.menuHeader-wrapper{background:#f5f5f5;color:#555;margin:0 0 20px;}
.menuHeader{width:980px;padding:0;margin:0 auto;}
.menuHeader li{font-size:16px;font-weight:bold;}
.menuHeader a{color:#555;text-decoration:none;}
.menuHeader .nav i{font-size:18px;margin:0 4px 0 0;}
.menuHeader .navbar-nav > li > a{padding:12px 0;}
.menuHeader .nav li{padding:0;margin:0 -1px 0 0;text-align:center;float:left;}
.menuHeader .nav li a span{border-right:1px solid #f97432;padding:0 15px;}
.menuHeader .nav > li > a:focus span{border-color:#f97432;}
.menuHeader .nav li:nth-last-child(1) a span{border:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover{background:#f97432;color:#fff;}
.menuHeader .nav li.active a span{border-color:#f97432;}
.menuHeader .nav .fa-caret-down{font-size:14px;margin:0;padding:0 10px 0 0;line-height:0px !important;}
.menuHeader .nav .promo-icon{overflow:initial;margin-top:-1px;}
.menuHeader .nav a:hover .promo-icon>g>g,.menuHeader .nav a:focus .promo-icon>g>g{fill: #fff;}
.stickyTop .menuHeader .nav .promo-icon{height: 14px; width: 14px;}
.menuHeader .navbar-nav > li > .dropdown-menu li{float:none;margin:0;text-align:left;}
.menuHeader .navbar-nav > li > .dropdown-menu li a{display:block;padding:12px 16px;margin:0;}
.menuHeader .navbar-nav > li > .dropdown-menu li:nth-last-child(1){border-top:1px solid #dfdfdf;padding:5px 0 0;margin:5px 0 0;}
.menuHeader .navbar-nav > li > .dropdown-menu li a:hover{background:#f97432;color:#fff;}
.menuHeader .navbar-nav > li > .dropdown-menu{background:#edeff1;border-radius:0;border:none;box-shadow:none;}
.menuHeader .right{float:right;padding:10px 0 0;}
.menuHeader .right li{border-right:1px solid #dfdfdf;padding:0 10px;list-style:none;float:right;}
.menuHeader .right li:nth-child(odd){border:none;padding:0 0 0 10px;}
.menuHeader .right li i{margin:0 0 0 5px;}
.menuHeader .right li.subMenuRight{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent{position:absolute;right:0 !important;left:auto !important;top:45px;width:340px;padding:20px;background:#33495f;color:#fff;z-index:3;margin:0;border-radius:6px;}
.menuHeader .right li.subMenuRight .subMenuRightContent:hover{display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent.afterLogin{width:240px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .arrowBg{position:absolute;color:#33495f;font-size:32px;top:-22px;right:20px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .left{float:left;width:60%;margin:10px 0 0;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .right{float:right;width:38%;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword{color:#fff;margin:5px 0 0;font-weight:normal;font-size:12px;text-decoration:underline;display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword:hover{text-decoration:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent label{font-weight:normal;vertical-align:middle;cursor:pointer; margin-top: -17px; margin-left:15px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formText{border-radius:3px;margin:0 0 20px;color:#333;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton{border-radius:3px;text-transform:none;line-height:36px;font-weight:normal;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton:hover{box-shadow:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin ul{padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.title{font-size:16px;font-weight:bold;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.last{border-top:1px solid #4d6174;padding:12px 0 0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li{font-size:14px;font-weight:normal;border:none;display:block;float:none;padding:3px 0;margin:0 0 1px;cursor:pointer;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .bubble{background:#d8dce0;color:#f97432;padding:2px 8px;border-radius:2px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li:hover{color:#f97432;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .left{width:50%;float:left;padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .right{width:45%;float:right;padding:0;margin:0;text-align:right;}
.modalRegister{width:400px;}
.modalRegister .modal-content{padding:20px;box-shadow:none;position:relative;}
.modalRegister .modal-content .form{margin:0 60px;}
.modalRegister .modal-content .close{position:absolute;top:20px;right:20px;}
.modalRegister .modal-content .title{font-size:18px;text-align:center;margin:30px 0;color:#555;}
.modalRegister .modal-content .formText{margin:0 0 10px;border:2px solid #dfdfdf;border-radius:3px;}
.modalRegister .modal-content .formButton{margin:10px 0 20px;border-radius:3px;}
.modalRegister .modal-content .member{margin:20px 0;text-align:center;color:#555;}
.modalRegister .modal-content .member a{text-decoration:underline;color:#555;}
.modalRegister .modal-content .password{position:relative;}
.modalRegister .modal-content .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.menuSignOut{display:none;}
.subMenuInfomartion{position:relative;cursor:pointer;}
.subMenuInfomartion i{position:absolute;right:10px;}
.subMenuInfomartion .contentSubMenuInfo{display:none;}
.subMenuInfomartion:hover .contentSubMenuInfo{display:block;position:absolute;top:0;left:248px;min-width:160px;background:#edeff1;}
.stickyTop .subMenuInfomartion:hover .contentSubMenuInfo{left:205px;}
.subMenuInfomartion .contentSubMenuInfo ul{padding:0;margin:0;list-style:none;}
.subMenuInfomartion .contentSubMenuInfo li{padding:0 !important;margin:0 !important;list-style:none;border:none !important;font-weight:normal;}

.homeMainWidget .formSearch{background-color: rgba(0, 0, 0, 0.5);height: 310px;margin: 0 0 0 15px;padding:10px;position: absolute;width: 430px;z-index:2;top:20px;}
.homeMainWidget .formSearch .title{color:#fff;font-size:22px;background-color: rgba(0, 0, 0, 0.5);margin: -10px -10px 0;padding:10px;}
.homeMainWidget .formSearch .content{padding:15px 10px;margin:0;}
.homeMainWidget .formSearch .content .formLine{position:relative;}
.homeMainWidget .formSearch .content .formLine i{position:absolute;left:8px;top:8px;color:#999;font-size:20px;}
.homeMainWidget .formSearch .content .formLine .formText{padding-left:34px;}
.homeMainWidget .formSearch .content .titleForm{color:#fff;margin:0 0 5px;}
.homeMainWidget .formSearch .content .titleForm a{color:#fff;font-weight:bold;font-size:12px;text-decoration:underline;float:right;}
.homeMainWidget .formSearch .content .titleForm a:hover{text-decoration:none;}
.homeMainWidget .formSearch .content .threeColumn{padding:0;margin:10px 0 0;}
.homeMainWidget .formSearch .content .threeColumn .left{padding:0;margin:0;line-height:38px;color:#fff;font-weight:bold;width:80px;float:left;overflow:hidden;}
.homeMainWidget .formSearch .content .threeColumn .center{padding:0;margin:0 10px;width:145px;float:left;overflow:hidden;}
.homeMainWidget .formSearch .content .threeColumn .right{padding:0;margin:0;width:145px;float:left;overflow:hidden;}
.homeMainWidget .formSearch .content .twoColumn{padding:0;margin:0;}
.homeMainWidget .formSearch .content .twoColumn .left{padding:0 10px 0 0;margin:0;width:184px;float:left;overflow:hidden;border-right:1px solid #fff;color:#fff;font-weight:bold;text-align:right;position:relative;}
.homeMainWidget .formSearch .content .twoColumn .left a{color:#fff;text-decoration:none;display:block;padding:5px 10px;}
.homeMainWidget .formSearch .content .twoColumn .left a:hover{box-shadow:0 0 0 1px rgba(255,255,255,0.4) inset;background:rgba(0,0,0,0.3);}
.homeMainWidget .formSearch .content .twoColumn .left span{color:#fff;text-decoration:none;display:block;padding:5px 10px;}
.homeMainWidget .formSearch .content .twoColumn .left i{position:absolute;left:8px;top:4px;font-size:34px;}
.homeMainWidget .formSearch .content .twoColumn .left .first{font-size:18px;}
.homeMainWidget .formSearch .content .twoColumn .left .second{font-weight:normal;}
.homeMainWidget .formSearch .content .twoColumn .right{padding:0;margin:0;width:185px;float:right;overflow:hidden;}
.homeMainWidget .formSearch .content .twoColumn .right .formButton{font-size:20px;height:44px;margin:5px 0 0;}

/* Date Picker */
.ui-datepicker-header{font-weight:normal;}
.ui-widget-content{border-radius:0 !important;border-color:#ea5b19;color:#666;z-index:30 !important;}
.ui-datepicker-header{background:none;border:none;color:#444;}
.ui-datepicker-week-end,.ui-datepicker-week-end a.ui-state-default,.specialDate a.ui-state-default,.ui-datepicker td.holiday a,.week-end a{color:red;}
.ui-datepicker,.ui-widget-header,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#fff;font-weight:normal;color:#333;}
.ui-datepicker td{padding:0;border:1px solid #ddd;}
a.ui-state-default:hover{background:#ea5b19 !important;color:#fff !important;display:block;}
.ui-state-active{box-shadow:0 0 0 2px #ea5b19 inset;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,.ui-datepicker-week-col{text-align:center;border-radius:0;}
.ui-datepicker-prev,.ui-datepicker-next,.ui-state-hover.ui-datepicker-prev-hover,.ui-state-hover.ui-datepicker-next-hover{background:none !important;border:none !important;border:none !important;top:3px !important;}
.ui-datepicker-next{right:3px !important;cursor:pointer;}
.ui-datepicker-prev{left:3px !important;cursor:pointer;}
.ui-autocomplete {max-height: 300px;overflow-y: auto;overflow-x: hidden;}
* html .ui-autocomplete {height: 300px;}
.ui-menu-item{text-align:left;background:none !important;border-color:#f68f32 !important;padding:0;margin:0;}
.ui-autocomplete-category{text-align:left;background:#ea5b19;border-color:#ea5b19;color:#fff;padding:5px 5px;font-size:18px;}
.ui-menu-item:hover{background:#f68f32 !important;color:#fff;}

/* Footer */
.footer-wrapper{width:980px;margin:5px auto;background:#999;}
.footer{padding:0;margin:0;}
.footer a{color:#fff;text-decoration:none;}
.footer a:hover{text-decoration:underline;}
.footer-icon{height:90px;background:#fff url(../img/icon/footer-payment.png) no-repeat bottom left;overflow:hidden;}
.footer-icon .subscribe{width:610px;height:90px;float:right;overflow:hidden;}
.footer-icon .subscribe .title{font-size:16px;line-height:1.3em;font-weight:bold;padding:0;margin:0;color:#555;}
.footer-icon .subscribe .subtitle{font-size:14px;line-height:14px;font-weight:normal;padding:0;margin:0;color:#666;}
.footer-icon .subscribe .formSubscribe{padding:5px 0 0;margin:5px 0 0;}
.footer-icon .subscribe .formSubscribe .left{width:68%;float:left;}
.footer-icon .subscribe .formSubscribe .right{width:30%;float:right;}
.footer-middle-content{border-bottom:4px solid #fff;padding:20px;margin:0 0 15px;color:#fff;}
.footer-middle-content ul{padding:0;margin:0;list-style:none;}
.footer-middle-content li{padding:0 0 2px;margin:0 0 2px;list-style:none;}
.footer-middle-content h5{font-weight:normal;font-size:18px;padding:0 0 10px;margin:10px 0 15px;border-bottom:1px solid #fff;}
.footer-middle-content h6{font-size:14px;font-weight:normal;}
.middle-content-first{width:160px;overflow:hidden;float:left;margin:0;}
.middle-content-second{width:160px;overflow:hidden;float:left;margin:0 20px;}
.middle-content-third{width:310px;overflow:hidden;float:left;margin:0 20px 0 0;text-align:left;}
.middle-content-four{width:250px;overflow:hidden;float:left;margin:0;}
.footer-middle-content .tripAdvisor{background:#fff;width:178px;height:39px;padding:5px 10px;}
.maskapaiFooter{padding:0 0 20px;margin:0 20px;color:#fff;font-size:12px;}
.maskapaiFooter h5{padding:0 0 10px;margin:0 0 5px;border-bottom:1px solid #fff;font-size:18px;font-weight:normal;}
.maskapaiFooter ul{padding:0;margin:0;list-style:none;}
.maskapaiFooter li{list-style:none;display:inline-block;padding:0;margin:0;}
.maskapaiFooter li:after {content: "-";padding:0 4px;}
.maskapaiFooter li:nth-last-child(1):after{content: ""}
.copyright{text-align:right;padding:0 20px 20px;color:#fff;}

ul.imageList{padding: 0; margin: 20px 0 0; list-style: none;}
ul.imageList li,
.geoTrust img{border-radius: 2px; overflow: hidden;}
ul.imageList li{padding: 0; margin: 0; list-style: none; display: inline-block; vertical-align: sub;}
.spriteFooterBank li span{background: url(https://www.pegipegi.com/tiket-pesawat/src/landing_area/img/icon/spriteFooterNew.png) no-repeat center; position: relative; width: 100px; height: 35px; display: block; border-radius: 3px;}
.bca{background-position: -3px -40px!important;}
.mandiri{background-position: -3px -116px!important;}
.bni{background-position: -110px -2px!important;}
.bri{background-position: -110px -40px!important;}
.klikbca{background-position: -3px -78px!important;}
.cimbclicks{background-position: -110px -78px!important;}
.mastercard{background-position: -110px -116px!important;}
.visa{background-position: -3px -154px!important;}
.kredivo{background-position: -110px -154px!important;}
.permata{background-position: -213px -2px!important;}
.alfamart{background-position: -214px -40px!important;}
.indomaret{background-position: -214px -78px!important;}

/* Sticky Header */
.menuHeader-wrapper .logoSticky{display:none;}
.stickyTop{position:fixed;top:0;left:0;right:0;width:100%;z-index:9999;border-bottom:2px solid #f97432;}
.stickyTop li.logoSticky{width:175px;height:35px;margin:4px 25px 0 0;padding:0;display:block;overflow:hidden;}
.stickyTop li.logoSticky a,.stickyTop li.logoSticky a:hover{widht:175px;height:35px;background: url(../img/logo.svg) no-repeat -0px -0px;background-size:175px 35px;display:block;}
.stickyTop .logoSticky a span{display:none;text-indent:-9999;}
.stickyTop .menuHeader li{font-size:13px;}
.stickyTop .menuHeader .nav i{font-size:16px;}
.stickyTop .menuHeader .nav li a span{padding:0 10px;}

/* label new on menu */
.bubbles{background-color: #f97432;border: medium none !important;bottom: -9px;color: #FFF;display: block;right: 0%;margin-bottom: 44px;margin-left: -70px;padding: 0px !important;position: absolute;text-align: center;width: 28px;z-index: 100;}
.bubbles p {font: bold 10px Tahoma;margin: 2px 1px 2px 2px;}
.bubbles strong{font-style: italic;font-weight: bold;}
.bubbles:after,.bubbles:before  {bottom: 9px;border-width: 9px 7px 1px 0px;border-style: solid solid none;border-color: #c04915 transparent;content: " ";display: block;height: 0px;left: -25%;overflow: hidden;position: absolute;width: 0px;z-index: 101;transform: rotate(180deg);}
.bubble:before {bottom: -5px;border-top-color: #F00;z-index: 99;}
.beta{color: #555;position: absolute;border: none !important;padding: 0px !important;left: 29%;bottom: 0px;font-size: 10px;font-weight:bold;display:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover span.beta{color:#fff;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover span#bubbles{display:block;}
.bt15{bottom:-15px;}
.bubbles.bt15:after,.bubbles.bt15:before {border-color: transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){.bubbles p {margin: 4px 1px 2px 2px;}}


/** home style **/
body{background: #fff; font-family: Arial, Helvetica, sans-serif; color: #4f4e4e; line-height: 1.6em;}
h1, h2, span, p, strong, label, h4{font-family: Arial, Helvetica, sans-serif;}
nav .hotel-btn span, nav .flight-btn span{font-family: Arial, Helvetica, sans-serif;}
aside section:first-child{margin-top: 20px;}
aside section:last-child{margin-bottom: 0;}
.search-box form{margin: 0;}
#footer-home{margin-top: 20px;}
#footer-home p{margin-bottom: 0;}
.jud_footer{margin-bottom: 0;}
h1.title{margin: -10px 0; padding: 0; font-size: 26px; font-weight: 400; color: #4f4e4e;}
.container{width: 980px; padding: 0;}

/* Breadcrumb */
.breadcrumb{display: block; margin: 0 auto 10px; padding: 0; font-size: 12px; font-weight: 300; background: #fff; color: #444; width:980px; border-radius:0;}
.breadcrumb .fa{padding: 0 5px; font-size: inherit; font-weight: inherit;}
.breadcrumb a {color: #444;text-decoration: none;}
.breadcrumb a:hover {text-decoration: underline;}
.breadcrumb > li + li::before {content: ">";}

/** Banner slider **/
.right.carousel-control, .left.carousel-control{opacity: 0; filter:alpha(opacity=0);}
.carousel-indicators{bottom: 10px !important; width: 100%; text-align: right; left: -20px !important; margin: 0;}
.carousel-indicators .active{width: 15px; height: 15px; background: #f97432;}
.carousel-indicators li{width: 13px; height: 13px; background: #ddd; border: 2px solid #fff; box-shadow: 0 0 2px #666;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{margin: 0 auto;}

.box-content{position:relative; width: 976px; margin: 20px auto 0; padding: 0; background-color: #f9f9f9; border: 1px solid #e5e5e5; line-height: normal;}
.box-content h2{font-size: 20px; font-weight: 400; margin: 10px; padding: 0 0 0 10px; border-left: 5px solid #f97432;}
.box-content hr{margin: 10px 0 0; padding: 0; border-color: #e5e5e5}

.sortir{margin: 0 auto; padding: 15px; font-size: 16px; font-weight: 600; line-height: normal; text-align: center;}
.sortir .checkbox-inline+.checkbox-inline{margin-left: 20px;}
.sortir input[type=checkbox]{margin: 2px 0 0 -20px;}
.sortir p{font-weight: 300; margin: 0; line-height: 24px;}

.list{margin: 0 auto; padding: 15px 15px 0; background-color: #fff; min-height: 50px;}
.list p.nopromo{margin: 0; padding: 20px 20px 30px; text-align: center;}
.list a, .list a:hover{text-decoration: none;}
.list .thumbnail{border-radius: 0; border-color: #eee;}
.list .thumbnail:hover{border-color: #f97432; border-style: dashed; -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1); -moz-box-shadow: 0 0 5px rgba(0,0,0,.1); box-shadow: 0 0 5px rgba(0,0,0,.1);}
.list .thumbnail h3{font-size: 16px; font-weight: 400; margin: 0 0 5px; padding: 0;}
.list .thumbnail p{font-size: 12px; line-height: normal; text-align: justify; text-decoration: none;}
.list .thumbnail .caption{height: 185px; position: relative; color: #4f4e4e;}
/*.list .thumbnail .caption p:nth-child(1){height: 40px;}*/
.list .thumbnail .caption p.endpromo{margin: 0; padding: 5px 5px 5px 8px; border: 1px solid #e5e5e5; background-color: #f9f9f9; font-style: italic; position: absolute; width: 268px;}
.list .thumbnail .caption p.endpromo:nth-child(2){bottom: 84px;}
.list .thumbnail .caption p.endpromo:nth-child(3){bottom: 55px;}
.list .thumbnail .caption p.endpromo strong{font-weight: 700;}
.list .thumbnail .button{position: absolute; bottom: 9px; width: 268px;}

.scroll{padding: 0;}
.scroll .navbar-nav{width: 100%;}
.scroll .navbar-nav>li{border-right: 1px solid #e5e5e5; width: 33.333%; text-align: center;}
.scroll .navbar-nav>li>a{font-weight: 400; color: #f97432; font-size: 16px;}
.scroll .navbar-nav>li.active{background-color: #eee;}
.scroll .navbar-nav>li.active a{color: #4f4e4e; font-weight: 700;}
.scroll .navbar-nav>li:last-child{border-right: 0;}

/* Additional Info for CS */
.header .headerContact{overflow:visible;}
.weekendHolidayCS{color:#f97432;font-size:11px;}
.weekendHolidayCS i{color:#f97432 !important;padding:0 0 5px;position:relative;cursor:pointer;z-index:9999;}
.weekendHolidayCS i:hover .ifr{display:block;}
.weekendHolidayCS i .ifr{position:absolute;left:-185px;top:22px;display:none;}
.weekendHolidayCS i .ifr iframe{width:262px;height:230px;z-index:9999;border:1px solid #dfdfdf;} /* set height and width for iframe cs schedule */
.header .headerContact li.serviceHour{padding: 1px 8px 0px 0px !important;}

/* Internet Explorer ONLY */
@media screen\0 {
    .weekendHolidayCS{margin:0 0 0 -2px;}
}
@media screen\9 {
    .weekendHolidayCS{margin:0 0 0 -2px;}
}

.modal{outline: none;}
.modal .modal-content{border-radius: 0;}
.modal .modal-dialog{width: 443px;}
.modal .isiNa{margin: 0 auto; padding: 5px 5px 0; line-height: normal;}
.modal .isiNa .caption{margin: 10px auto 5px; padding: 0; text-align: justify;}
.modal .isiNa .caption h3{font-size: 18px; font-weight: 400; margin: 0 0 5px; padding: 0;}
.modal .isiNa .caption h4{font-size: 16px; font-weight: 400; margin: 5px 0; padding: 0;}
.modal .isiNa .caption ol, .modal .isiNa .caption  ul{padding-left: 15px;}
.modal .isiNa .caption p{margin: 0; padding: 0 0 5px;}
.modal .isiNa .caption strong{font-weight: 400;}
.modal .isiNa .caption p:last-child{padding: 0;}
.modal .isiNa .caption p.endpromo{margin: 10px 0 0; padding: 5px 5px 5px 8px; border: 1px solid #e5e5e5; background-color: #f9f9f9; font-style: italic;}
.modal .isiNa .caption p.endpromo strong{font-weight: 700;}

.anchor{position: fixed; top: 100px; width: 980px; z-index: 9;}

.syarat{display: block; width: 580px; margin: 30px auto 0; padding: 0;}
.syarat h3{font-size: 22px; font-weight: 400; margin: 0 0 10px; padding: 0; line-height: normal;}
.syarat ul{list-style-type: disc;}
.syarat ul li{margin-left: 20px;}

.social{display: block; background: rgb(246,246,246); margin: 0 auto; padding: 20px 25px; border: 1px solid #e5e5e5;}
.social h3{font-size: 22px; font-weight: 400; margin: 0 0 15px; padding: 0 0 5px; line-height: normal; border-bottom: 1px solid #ccc;}
.social ul{margin: 0 auto; padding: 0;}
.social ul li{display: block; float: left; margin: 0 10px 0 0; padding: 0;}
.social ul li:last-child{margin: 0;}
.social ul li:first-child{margin-top: -2px;}

.info-kiri{width: 350px; margin: 27px 0 0;}

.news-box{display: block; width: 100%; position: relative; background-color: #4f4e4e; margin: 50px auto 0; padding: 10px 20px 15px; color: #fff;}
.news-box .row1{width: 350px;}
.news-box .row2{width: 539px;}
.news-box:before{content:""; position: absolute; top: -4px; left: 0; right: 0; height: 4px; background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228px%22%20height%3D%224px%22%3E%3Cpolygon%20points%3D%220%2C4%204%2C0%208%2C4%22%20fill%3D%22%234a4a4a%22%2F%3E%3C%2Fsvg%3E");}
.news-box:after{content:""; position: absolute; bottom: -4px; left: 0; right: 0; height: 4px; background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228px%22%20height%3D%224px%22%3E%3Cpolygon%20points%3D%220%2C0%204%2C4%208%2C0%22%20fill%3D%22%234a4a4a%22%2F%3E%3C%2Fsvg%3E");}
.news-box h2{font-weight: 300; font-size: 24px; line-height: 24px; margin: 0 0 5px;}
.news-box h2:nth-child(1){margin-bottom: 0;}
.news-box h2 strong{font-weight: 900; font-size: inherit;}
.news-box p{font-weight: 300; font-size: 13px; line-height: 16px; margin-top: 8px; margin-bottom: 0;}
.news-box p strong{font-weight: 700; font-size: inherit;}
.news-box p small{color: #fff;}
.news-box .button{border: 0; color: #fff; font-size: 16px; font-weight: 700;}

.highlight{margin: 40px auto 0; padding: 0; text-align: center;}
.highlight a{margin: 0 10px;}
.highlight p{display: inline-block; font-size: 18px; font-weight: 300; background: #000; color: #fff; margin: 0 0 2px; padding: 3px 6px; line-height: normal;}
.highlight img{height: 45px; margin-top: 10px;}

#promo-list.carousel{margin: 0 auto; width: 100%;}